.btn-wide {
  width: 256px;
  height: 66px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.balance-style {
  font-size: 33px;
  margin-right: 6px;
}

.result-style {
  background-color: #E5E9F2;
  border-radius: 4px;
  text-align: center;
  font-size: 2.5em;
  padding-top: 32px;
  padding-bottom: 32px;
  font-weight: 500;
}

